ERSP,NRSP,NPO_REGISTER - Bug #822

Report-->Internal report-->ERSP-->there should be company name along with "ALL" option on the

place of status in dropdown list.
11/26/2021 11:53 AM - arti saraswat

Status: Closed Start date: 11/26/2021
Priority: High Due date:

Assignee: Himanshu Singh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Report-->Internal report-->ERSP-->there should be a company name along with the "ALL" option on the place of status in the

dropdown list.

Should like, credit unions, IB, Insurance, Mutual fund, Money services, and trust & company managers

See attached screenshot:
ERSP
clipboard-202111261152-bydwi.png

Credit unions
clipboard-202111261153-gkjar.png

History

#1 - 11/27/2021 10:05 AM - Himanshu Singh

- Status changed from New to In Progress

#2 - 12/01/2021 03:27 PM - Himanshu Singh

- Status changed from In Progress to Resolved

#3 - 12/02/2021 12:55 PM - arti saraswat

- Status changed from Resolved to Closed

This issue has been verified,
and it has been found that the issue has been fixed.
